» Ubuntu » Paketit

Error

two or more packages specified (peace-wallpapers natty)